.mf{
	z-index: 1;
	visibility: hidden;
	color:#555;
	border: none;
	-moz-box-shadow: 2px 2px 2px 2px #828282;
	-webkit-box-shadow: 2px 2px 2px 2px #828282;
	box-shadow: 2px 2px 2px 2px #828282;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=90, Color='#828282')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=90, Color='#828282');
	background: #fefefe; /* Old browsers */
	background: -moz-linear-gradient(top, #fefefe 0%, #e6e7e8 98%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(98%,#e6e7e8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fefefe 0%,#e6e7e8 98%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fefefe 0%,#e6e7e8 98%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fefefe 0%,#e6e7e8 98%); /* IE10+ */
	background: linear-gradient(top, #fefefe 0%,#e6e7e8 98%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#e6e7e8',GradientType=0 ); /* IE6-9 */
}
.mf * {
	outline-color:invert;
	outline-style:none;
	outline-width:medium;
	-moz-user-select: none;
	border:none;
	padding:0;
	margin:0
}
.mf div.loader{
	position:absolute;
	text-align:center;
	z-index:262;
	margin:1em auto;
	top:45%;
	width:100%;
	background:transparent url(white-skin/spinner.gif) no-repeat 50% 0;
	padding:30px 0;
}
.mf img {
	border: 1px solid #d8d8d8;
}
.mf div.caption {
	position:absolute;
	text-align:center;
	z-index:260;
	margin:1em auto;
	bottom:50px;
	width:100%;
	font-weight: bold;
}
.mf div.mfNav{
	position:absolute;
	z-index:261;
	margin:0 auto;
	text-align:center;
	width:100%;
	bottom:20px;
	font-size:1px;
	line-height:1px;
}
.mf div.autoPlayCon{
	float:left;
	width:10%;
	padding-left:3%;
	height:16px;
}
.mf a.play, .mf a.stop{
	width:18px;
	height:16px;
	float:left;
	cursor:pointer;
}
.mf a.play{
	background:url(white-skin/play.gif) no-repeat;
}
.mf a.stop{
	background:url(white-skin/stop.gif) no-repeat;
}
.mf div.sliderCon{
	float:left;
	width:74%;
}
.mf a.sliderNext{
	background:url(white-skin/left.gif) no-repeat;
}
.mf a.sliderPrev{
	background:url(white-skin/right.gif) no-repeat;
}
.mf a.sliderNext, .mf a.sliderPrev{
	text-decoration:none;
	width:16px;
	height:16px;
	cursor:pointer;
	float:left;
}
.mf div.resizeCon{
	float:right;
	width:10%;
	padding-right:3%;
	height:16px;
}
.mf a.resize{
	width:16px;
	height:16px;
	float:right;
	cursor:pointer;
	background:url(white-skin/resize.gif) no-repeat;
}
.mf div.slider{
	background:url(white-skin/middle.gif) repeat-x;
	height:16px;
	position:relative;
	text-align:left;
	float:left;
}
.mf div.knob{
	margin-top: 3px;
	height:11px;
	background:url(white-skin/middle-slider.gif) repeat-x right center;
}
.mf div.knobleft{
	background:url(white-skin/left-slider.gif) left;
	width:3px;
	height:11px;
}